Bug 1304832 - octave-control-3.1.0 is available
octave-control-3.1.0 is available
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: octave-control (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Thomas Sailer
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2016-02-04 12:57 EST by Upstream Release Monitoring
Modified: 2018-03-12 05:12 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2018-03-12 05:12:19 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
[patch] Update to 3.0.0 (#1304832) (1.08 KB, patch)
2016-02-04 12:58 EST, Upstream Release Monitoring
no flags Details | Diff

  None (edit)
Description Upstream Release Monitoring 2016-02-04 12:57:51 EST
Latest upstream release: 3.0.0
Current version/release in rawhide: 2.8.3-2.fc24
URL: http://octave.sourceforge.net/control/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 1 Upstream Release Monitoring 2016-02-04 12:58:41 EST
Created attachment 1121174 [details]
[patch] Update to 3.0.0 (#1304832)
Comment 2 Upstream Release Monitoring 2016-02-04 15:12:05 EST
sailer's octave-control-3.0.0-1.fc24 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=725639
Comment 3 Upstream Release Monitoring 2016-02-05 08:25:55 EST
Scratch build completed http://koji.fedoraproject.org/koji/taskinfo?taskID=12856728
Comment 4 Upstream Release Monitoring 2016-12-09 13:53:17 EST
orion's octave-control-3.0.0-2.fc26 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=823371
Comment 5 Upstream Release Monitoring 2017-02-08 06:58:25 EST
sailer's octave-control-3.0.0-3.fc26 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=838868
Comment 6 Upstream Release Monitoring 2017-07-28 15:38:49 EDT
releng's octave-control-3.0.0-4.fc27 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=933794
Comment 7 Upstream Release Monitoring 2018-03-11 20:27:01 EDT
Latest upstream release: 3.1.0
Current version/release in rawhide: 3.0.0-6.fc29
URL: http://octave.sourceforge.net/control/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/9233/

Note You need to log in before you can comment on or make changes to this bug.